/* begin Box, Sheet */
.sheet-tl
{
  clip: rect(auto 42px 42px auto);
}

.sheet-tr
{
  clip: rect(auto auto 42px 42px);
}

.sheet-bl
{
  clip: rect(42px 42px auto auto);
}

.sheet-br
{
  clip: rect(42px auto auto 42px);
}

.sheet-tc
{
  clip: rect(auto auto 42px auto);
}

.sheet-bc
{
  clip: rect(42px auto auto auto);
}

.sheet-cr
{
  clip: rect(auto auto auto 42px);
}

.sheet-cl
{
  clip: rect(auto 42px auto auto);
}

.sheet-body
{
  zoom: 1;
}
/* end Box, Sheet */

/* begin Menu */
.nav .r
{
  clip: rect(auto auto auto 894px);
}

/* end Menu */

/* begin MenuItem */
.menu a .r
{
  clip: rect(auto auto auto 407px);
}
/* end MenuItem */

/* begin Layout */
div.content-layout
{
  display: block;
  zoom: 1;
  overflow: hidden;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */

.vmenublock-body
{
  zoom: 1;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */

.vmenublockcontent-body
{
  zoom: 1;
}

.vmenublockcontent-body
{
  zoom: 1;
}
/* end Box, Box, VMenuBlockContent */

/* begin Box, Block */

.block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.blockheader .r
{
  clip: rect(auto auto auto 875px);
}
/* end BlockHeader */

/* begin Box, BlockContent */
.blockcontent-tl
{
  clip: rect(auto 6px 6px auto);
}

.blockcontent-tr
{
  clip: rect(auto auto 6px 6px);
}

.blockcontent-bl
{
  clip: rect(6px 6px auto auto);
}

.blockcontent-br
{
  clip: rect(6px auto auto 6px);
}

.blockcontent-tc
{
  clip: rect(auto auto 6px auto);
}

.blockcontent-bc
{
  clip: rect(6px auto auto auto);
}

.blockcontent-cr
{
  clip: rect(auto auto auto 6px);
}

.blockcontent-cl
{
  clip: rect(auto 6px auto auto);
}

.blockcontent-body
{
  zoom: 1;
}
/* end Box, BlockContent */

/* begin Button */
.button-wrapper .r
{
  clip: rect(auto auto auto 399px);
}
/* end Button */

/* begin Box, Post */
.post-tl
{
  clip: rect(auto 19px 19px auto);
}

.post-tr
{
  clip: rect(auto auto 19px 19px);
}

.post-bl
{
  clip: rect(19px 19px auto auto);
}

.post-br
{
  clip: rect(19px auto auto 19px);
}

.post-tc
{
  clip: rect(auto auto 19px auto);
}

.post-bc
{
  clip: rect(19px auto auto auto);
}

.post-cr
{
  clip: rect(auto auto auto 19px);
}

.post-cl
{
  clip: rect(auto 19px auto auto);
}

.post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.postcontent
{
  height: 1%;
}
/* end PostContent */

/* begin Footer */
.footer-r
{
  clip: rect(auto auto auto 39px);
}

/* end Footer */

/* begin LayoutCell, content */
div.content
{
  width: auto;
}

div.content-layout div.layout-cell, div.content-layout div.layout-cell div.content-layout div.layout-cell
{
  display: block;
  overflow: hidden;
  float: left;
  clear: right;
  margin-bottom: -32000px;
  padding-bottom: 32000px;
}

div.layout-cell div.layout-cell
{
  float: none;
  clear: both;
  margin-bottom: 0;
  padding-bottom: 0;
}/* end LayoutCell, content */